camera_matrix:
  cols: 3
  data: [731.4918, 0, 614.8181, 0, 731.7279, 514.6389, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/right
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -631.8602142333984, 0.0, 1.0, 0.0, -525.7413597106934, 0.0,
    0.0, 0.0, 766.0385633656365, 0.0, 0.0, 5.124014359826181, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0491, 0.1516, 0.00027016, -0.00015604, -0.0955]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [766.0385633656365, 0.0, 631.8602142333984, -0.1494996909789344, 0.0, 766.0385633656365,
    525.7413597106934, 0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9995886221034042, 8.444375665517976e-05, -0.028680645576240178, -0.000406338628790949,
    0.9999369962198873, -0.011217775165694822, 0.028677891316076495, 0.011224814475138954,
    0.9995256785544141]
  rows: 3
